import { FileSystemService } from './service';
declare module '@iotize/tap/lib/service-container' {
    interface ServiceContainer {
        fileSystem: FileSystemService;
    }
}
export declare const _TAP_SERVICE_EXTENSION_FILESYSTEM_: import("@iotize/tap").ServiceContainer;
